.about_company .heading {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 50px;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1.5rem, 1.2214rem + 1.1429vw, 2.25rem);
    line-height: 120%;
}

.About_Cmny_sec_stat-card {

    background: linear-gradient(180deg, rgba(243, 243, 243, 0) 0%, #F3F3F3 100%);
    padding:clamp(0.625rem, 0.2304rem + 1.619vw, 1.6875rem) clamp(0.625rem, 0.1607rem + 1.9048vw, 1.875rem);
    border-bottom: 3px solid rgba(126, 42, 143, 1);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 200px;
}

.About_Cmny_sec_stat-number {
    font-family: Sora;
    color: rgba(9, 37, 58, 0.8);
    font-size: clamp(2rem, 1.2571rem + 3.0476vw, 4rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 0.75rem;

}

.About_Cmny_sec_stat-label {
    color: rgba(9, 37, 58, 1);
    font-size: clamp(0.75rem, 0.6107rem + 0.5714vw, 1.125rem);
    margin: 0;
    font-weight: 300;
}

.About_Cmny_sec_text-content {
    color: rgba(9, 37, 58, 0.5);
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;

    font-weight: 300;
}

.About_Cmny_sec_text-content p:last-child {
    margin-bottom: 0;
}

/* Responsive adjustments */
@media (max-width: 991px) {
    .About_Cmny_sec_text-content {
        margin-bottom: 45px;
    }

    .About_Cmny_sec_stat-card {
        
        min-height: 100px;
    }

    .about_company .heading {
        margin-bottom: 2.5rem;
    }

    .About_Cmny_sec_stat-card .text-6{
        font-size: 12px;
    }

}